## cinder 17.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=5.4.1 # Apache-2.0
decorator>=4.1.0 # BSD
eventlet>=0.26.0 # MIT
greenlet>=0.4.15 # MIT
httplib2>=0.9.1 # MIT
importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
iso8601>=0.1.12 # MIT
jsonschema>=3.2.0 # MIT
keystoneauth1>=3.14.0 # Apache-2.0
keystonemiddleware>=4.21.0 # Apache-2.0
lxml>=4.2.0 # BSD
oauth2client!=4.0.0,>=1.5.0 # Apache-2.0
oslo.config>=6.11.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.context>=2.23.0 # Apache-2.0
oslo.db>=6.0.0 # Apache-2.0
oslo.log>=3.44.0 # Apache-2.0
oslo.messaging>=6.4.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.policy>=1.44.1 # Apache-2.0
oslo.privsep>=2.3.0 # Apache-2.0
oslo.reports>=1.18.0 # Apache-2.0
oslo.rootwrap>=5.8.0 # Apache-2.0
oslo.serialization>=2.25.0 # Apache-2.0
oslo.service>=2.0.0 # Apache-2.0
oslo.upgradecheck>=0.1.0 # Apache-2.0
oslo.utils>=3.40.2 # Apache-2.0
oslo.versionedobjects>=1.31.2 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0
packaging>=20.4
paramiko>=2.7.1 # LGPLv2.1+
Paste>=2.0.2 # MIT
PasteDeploy>=1.5.0 # MIT
psutil>=3.2.2 # BSD
pyparsing>=2.2.1 # MIT
python-barbicanclient>=4.9.0 # Apache-2.0
python-glanceclient>=2.15.0 # Apache-2.0
python-keystoneclient>=3.15.0 # Apache-2.0
python-novaclient>=9.1.0 # Apache-2.0
python-swiftclient>=3.2.0 # Apache-2.0
pytz>=2015.7 # MIT
requests>=2.18.0,!=2.20.0 # Apache-2.0
Routes>=2.3.1 # MIT
taskflow>=3.8.0 # Apache-2.0
rtslib-fb>=2.1.65 # Apache-2.0
six>=1.11.0 # MIT
SQLAlchemy>=1.3.0 # MIT
sqlalchemy-migrate>=0.13.0 # Apache-2.0
stevedore>=1.31.0 # Apache-2.0
tabulate>=0.8.5 # MIT
tenacity>=6.1.0 # Apache-2.0
WebOb>=1.7.1 # MIT
oslo.i18n>=3.24.0 # Apache-2.0
oslo.vmware>=2.35.0 # Apache-2.0
os-brick>=4.0.1 # Apache-2.0
os-win>=4.2.0 # Apache-2.0
tooz>=1.58.0 # Apache-2.0
google-api-python-client>=1.4.2 # Apache-2.0
castellan>=1.3.0 # Apache-2.0
cryptography>=2.1.4 # BSD/Apache-2.0
cursive>=0.2.1 # Apache-2.0
zstd>=1.4.5.0 # BSD
