=== debian/changelog ===
cinder (2:17.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:12:02 +0100

cinder (2:17.0.0-2) unstable; urgency=medium

  * mv /etc/cinder/policy.json /etc/cinder/disabled.policy.json.old instead of
    deleting /etc/cinder/policy.json.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2020 11:24:54 +0100

cinder (2:17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 11:44:15 +0200

cinder (2:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-upstream-sheebang.patch applied upstream.
  * Now using a yaml policy file in /etc/cinder/policy.d.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Sep 2020 16:20:07 +0200

cinder (2:16.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix min version of os-brick.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2020 19:17:25 +0200

cinder (2:16.0.0-2) unstable; urgency=medium

  * Add missing --namespace oslo.privsep when generating the config.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 May 2020 01:28:49 +0200

cinder (2:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 16:12:40 +0200

cinder (2:16.0.0~rc3-1) unstable; urgency=medium

  * Add add-a-healthcheck-url.patch.
  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 01:30:57 +0200

cinder (2:16.0.0~rc1-2) experimental; urgency=medium

  * Switch cinder-api to uwsgi.
  * Use cgroup-tools, not cgroup-bin as depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 19:25:54 +0200

cinder (2:16.0.0~rc1-1) experimental; urgency=medium

  * Add cgroup-bin as depends of cinder-common to allow I/O QoS.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Move cryptsetup-bin depends to cinder-common.
  * Rebase patch: fix-upstream-sheebang.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 09:02:12 +0200

cinder (2:15.0.1-2) unstable; urgency=medium

  * Add cgroup-bin as depends of cinder-common to allow I/O QoS.
  * Run cinder-api over uwsgi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 09:02:10 +0200

cinder (2:15.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 15:11:21 +0100

cinder (2:15.0.0-4) unstable; urgency=medium

  * Allow DEFROUTE_IP search to fail.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2020 11:21:04 +0100

cinder (2:15.0.0-3) unstable; urgency=medium

  * Fallback to hostname -i if we can't find the my-ip otherwise.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2020 10:29:38 +0100

cinder (2:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 23:55:04 +0200

cinder (2:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 17:53:11 +0200

cinder (2:15.0.0~rc1-2) experimental; urgency=medium

  * Remove creation of v1 endpoint in postinst,
    as it is not present in cinder anymore.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 02 Oct 2019 15:02:49 +0200

cinder (2:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed fix-upstream-sheebang.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2019 01:03:42 +0200

cinder (2:14.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Add missing etc/cinder/resource_filters.json.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Aug 2019 15:48:44 +0200
