=== debian/control ===
Source: cinder
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 po-debconf,
 python3-all,
 python3-pbr (>= 5.4.1),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 bandit,
 python3-barbicanclient (>= 4.9.0),
 python3-castellan (>= 1.3.0),
 python3-coverage,
 python3-cryptography,
 python3-cursive,
 python3-ddt (>= 1.2.1),
 python3-decorator,
 python3-doc8,
 python3-eventlet (>= 0.26.0),
 python3-fixtures,
 python3-glanceclient (>= 2.15.0),
 python3-googleapi,
 python3-greenlet (>= 0.4.15),
 python3-hacking,
 python3-httplib2,
 python3-importlib-metadata,
 python3-iso8601 (>= 0.1.12),
 python3-jsonschema (>= 3.2.0),
 python3-keystoneauth1 (>= 3.14.0),
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-lxml,
 python3-migrate (>= 0.13.0),
 python3-mysqldb,
 python3-novaclient,
 python3-oauth2client,
 python3-openstackdocstheme,
 python3-os-brick (>= 4.0.1),
 python3-os-win (>= 4.2.0),
 python3-oslo.concurrency,
 python3-oslo.config (>= 1:6.11.0),
 python3-oslo.context (>= 2.23.0),
 python3-oslo.db (>= 6.0.0),
 python3-oslo.i18n (>= 3.24.0),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 1.44.1),
 python3-oslo.privsep (>= 2.3.0),
 python3-oslo.reports,
 python3-oslo.rootwrap,
 python3-oslo.serialization,
 python3-oslo.service (>= 2.0.0),
 python3-oslo.upgradecheck,
 python3-oslo.utils (>= 3.40.2),
 python3-oslo.versionedobjects,
 python3-oslo.vmware,
 python3-oslotest,
 python3-osprofiler,
 python3-packaging (>= 20.4),
 python3-paramiko (>= 2.7.1),
 python3-paste,
 python3-pastedeploy,
 python3-pep8,
 python3-psutil,
 python3-psycopg2 (>= 2.8),
 python3-pygments,
 python3-pymysql,
 python3-pyparsing (>= 2.2.1),
 python3-reno,
 python3-requests,
 python3-routes,
 python3-rtslib-fb,
 python3-six,
 python3-sphinx-feature-classification,
 python3-sphinxcontrib.apidoc,
 python3-sqlalchemy (>= 1.3.0),
 python3-sqlalchemy-utils (>= 0.36.1),
 python3-stestr (>= 2.2.0),
 python3-stevedore (>= 1.31.0),
 python3-swiftclient,
 python3-tabulate,
 python3-taskflow (>= 3.8.0),
 python3-tenacity (>= 6.1.0),
 python3-testtools (>= 2.4.0),
 python3-tooz,
 python3-tz,
 python3-webob,
 python3-zstd,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cinder
Vcs-Git: https://salsa.debian.org/openstack-team/services/cinder.git
Homepage: https://github.com/openstack/cinder

Package: cinder-api
Architecture: all
Depends:
 adduser,
 cinder-common (= ${binary:Version}),
 debconf,
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack block storage system - API server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Cinder API server.

Package: cinder-backup
Architecture: all
Depends:
 adduser,
 cinder-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack block storage system - Backup server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Cinder backup service.

Package: cinder-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 cryptsetup-bin,
 cgroup-tools,
 python3-cinder (= ${binary:Version}),
 thin-provisioning-tools,
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack block storage system - common files
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: cinder-doc
Architecture: all
Build-Profiles: <!nodoc>
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack block storage system - doc
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage
 solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the documentation.

Package: cinder-scheduler
Architecture: all
Depends:
 cinder-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack block storage system - Scheduler server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Cinder Scheduler server.

Package: cinder-volume
Architecture: all
Depends:
 adduser,
 cinder-common (= ${binary:Version}),
 lvm2,
 qemu-utils,
 tgt | open-iscsi,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Suggests:
 ceph-common,
Description: OpenStack block storage system - Volume server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Cinder Volume server.

Package: python3-cinder
Section: python
Architecture: all
Depends:
 python3-barbicanclient (>= 4.9.0),
 python3-castellan (>= 1.3.0),
 python3-cryptography,
 python3-cursive,
 python3-decorator,
 python3-eventlet (>= 0.26.0),
 python3-glanceclient (>= 2.15.0),
 python3-googleapi,
 python3-greenlet (>= 0.4.15),
 python3-httplib2,
 python3-importlib-metadata,
 python3-iso8601 (>= 0.1.12),
 python3-jsonschema (>= 3.2.0),
 python3-keystoneauth1 (>= 3.14.0),
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-lxml,
 python3-migrate (>= 0.13.0),
 python3-mysqldb,
 python3-novaclient,
 python3-oauth2client,
 python3-os-brick (>= 4.0.1),
 python3-os-win (>= 4.2.0),
 python3-oslo.concurrency,
 python3-oslo.config (>= 1:6.11.0),
 python3-oslo.context (>= 2.23.0),
 python3-oslo.db (>= 6.0.0),
 python3-oslo.i18n (>= 3.24.0),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 1.44.1),
 python3-oslo.privsep (>= 2.3.0),
 python3-oslo.reports,
 python3-oslo.rootwrap,
 python3-oslo.serialization,
 python3-oslo.service (>= 2.0.0),
 python3-oslo.upgradecheck,
 python3-oslo.utils (>= 3.40.2),
 python3-oslo.versionedobjects,
 python3-oslo.vmware,
 python3-osprofiler,
 python3-packaging (>= 20.4),
 python3-paramiko (>= 2.7.1),
 python3-paste,
 python3-pastedeploy,
 python3-pbr (>= 5.4.1),
 python3-psutil,
 python3-psycopg2 (>= 2.8),
 python3-pymysql,
 python3-pyparsing (>= 2.2.1),
 python3-requests,
 python3-routes,
 python3-rtslib-fb,
 python3-six,
 python3-sqlalchemy (>= 1.3.0),
 python3-stevedore (>= 1.31.0),
 python3-swiftclient,
 python3-tabulate,
 python3-taskflow (>= 3.8.0),
 python3-tenacity (>= 6.1.0),
 python3-tooz,
 python3-tz,
 python3-webob,
 python3-zstd,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ceph-common,
 python3-ceph,
 python3-hp3parclient,
Description: OpenStack block storage system - Python libraries
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Python libraries that are part of Cinder.
