## cinder 17.1.0

=== debian/changelog ===
cinder (2:17.1.0-0ubuntu1) groovy; urgency=medium

  * New stable point release for OpenStack Victoria (LP: #1923035).
  * d/p/rbd-retry-delete.patch: Removed after patch landedd upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Apr 2021 13:53:43 +0000

cinder (2:17.0.1-0ubuntu2) groovy; urgency=medium

  * d/p/rbd-retry-delete.patch: Fix RBD mirroring race by retrying volume delete
    if VolumeIsBusy in _copy_image_to_volume (LP: #1900775).
  * d/p/add-mock-psutil-in-quobyte-tests.patch: Add a mock of psutil
    disk_partitions to fix failing unit test (LP: #1913607).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jan 2021 15:12:48 -0500

cinder (2:17.0.1-0ubuntu1) groovy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Victoria (LP: #1912321).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 19 Jan 2021 10:16:58 +0000
