## cinder 17.4.0

=== requirements.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 oslo.privsep>=2.3.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
 oslo.rootwrap>=5.8.0 # Apache-2.0
-oslo.serialization>=2.25.0 # Apache-2.0
+oslo.serialization>=4.0.2 # Apache-2.0
 oslo.service>=2.0.0 # Apache-2.0
 oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=3.40.2 # Apache-2.0
@@ -61,6 +61,6 @@
 tooz>=1.58.0 # Apache-2.0
 google-api-python-client>=1.4.2 # Apache-2.0
 castellan>=1.3.0 # Apache-2.0
-cryptography>=2.1.4 # BSD/Apache-2.0
+cryptography>=2.5 # BSD/Apache-2.0
 cursive>=0.2.1 # Apache-2.0
 zstd>=1.4.5.0 # BSD
