=== debian/changelog ===
cinder (2:17.4.0-1~deb11u4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Improve_heartbeats_RPC_pings.patch.
  * Depends on oslo.messaging (>= 12.5.2-2~).

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Fri, 09 Jan 2026 21:40:06 +0000

cinder (2:17.4.0-1~deb11u3) UNRELEASED; urgency=medium

  * Add bugfix patches:
    - RBD_Fix_snapshot_delete_when_the_source_volume_doesnt_exist.patch
    - Ceph_Catch_more_failure_conditions_on_volume_backup.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 May 2025 08:49:25 +0200

cinder (2:17.4.0-1~deb11u2) bullseye-security; urgency=medium

  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Applied upstream patch: Reject unsafe delete attachment calls
    (Closes: #1035961).
  * Above patch temporarily disabled until breackage is fixed.
  * Add add-params-thin_provisioning-equal-one.patch.
  * CVE-2024-32498: Arbitrary file access through custom QCOW2 external data.
    Add upstream patch (Closes: #1074763):
    - CVE-2024-32498_0_1_Use_the_json_format_output_of_qemu-img_info.patch
    - CVE-2024-32498_1_Check_for_external_qcow2_data_file.patch
  * Fix cinder-common.config.in reading glance_api_servers.
  * Build-depends on qemu-utils to be able to run additional tests.
  * (build-)depends on oslo.utils >= 4.6.1, needed for the CVE fix.
  * Correctly calls manage_glance_api_servers() in config script.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 May 2023 09:36:50 +0200

cinder (2:17.4.0-1~deb11u1) bullseye-security; urgency=high

  * CVE-2022-47951: By supplying a specially created VMDK flat image which
    references a specific backing file path, an authenticated user may convince
    systems to return a copy of that file's contents from the server resulting
    in unauthorized access to potentially sensitive data. Add upstream patch
    cve-2022-47951-cinder-stable-victoria.patch (Closes: #1029561).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Jan 2023 08:36:08 +0100

cinder (2:17.4.0-1) unstable; urgency=medium

  * Tune cinder-api-uwsgi.ini for performance.
  * New upstream release.
  * Fix minimum version of oslo.serialization, as per upstream requirements.
  * 

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 12:19:46 +0200
