=== debian/control ===
--- 
+++ 
@@ -51,16 +51,16 @@
  python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.24.0),
  python3-oslo.log (>= 3.44.0),
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 12.5.2-2~),
  python3-oslo.middleware,
  python3-oslo.policy (>= 1.44.1),
  python3-oslo.privsep (>= 2.3.0),
  python3-oslo.reports,
  python3-oslo.rootwrap,
- python3-oslo.serialization,
+ python3-oslo.serialization (>= 4.0.2),
  python3-oslo.service (>= 2.0.0),
  python3-oslo.upgradecheck,
- python3-oslo.utils (>= 3.40.2),
+ python3-oslo.utils (>= 4.6.1),
  python3-oslo.versionedobjects,
  python3-oslo.vmware,
  python3-oslotest,
@@ -95,6 +95,7 @@
  python3-tz,
  python3-webob,
  python3-zstd,
+ qemu-utils,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/cinder
@@ -270,16 +271,16 @@
  python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.24.0),
  python3-oslo.log (>= 3.44.0),
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 12.5.2-2~),
  python3-oslo.middleware,
  python3-oslo.policy (>= 1.44.1),
  python3-oslo.privsep (>= 2.3.0),
  python3-oslo.reports,
  python3-oslo.rootwrap,
- python3-oslo.serialization,
+ python3-oslo.serialization (>= 4.0.2),
  python3-oslo.service (>= 2.0.0),
  python3-oslo.upgradecheck,
- python3-oslo.utils (>= 3.40.2),
+ python3-oslo.utils (>= 4.6.1),
  python3-oslo.versionedobjects,
  python3-oslo.vmware,
  python3-osprofiler,
