=== debian/changelog ===
cinder (2:18.0.0-0ubuntu3) hirsute; urgency=medium

  * d/p/skip-victoria-failures.patch: Restored and rebased. This is still
    necessary for Launchpad builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Apr 2021 09:18:12 -0400

cinder (2:18.0.0-0ubuntu2) hirsute; urgency=medium

  * d/p/skip-victoria-failures.patch: Dropped. Fixed upstream.
  * d/p/add-mock-psutil-in-quobyte-tests.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Apr 2021 14:54:52 -0400

cinder (2:18.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Apr 2021 14:49:38 -0400

cinder (2:18.0.0~b1-0ubuntu2) hirsute; urgency=medium

  * d/py3dist-overrides: Add boto3 which is a Suggests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Apr 2021 14:44:57 -0400

cinder (2:18.0.0~b1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Track 18.x series.
  * New upstream milestone for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-moto-tests.patch: Skip test dependency that is not yet
    packaged in Ubuntu and was added late in cycle.
  * d/p/patch-botocore-exceptions.patch: Account for changes to botocore
    vendored exceptions.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Mar 2021 10:07:03 -0400

cinder (2:17.0.1+git2021012507.d26092348-0ubuntu3) hirsute; urgency=medium

  * d/*: Remove tgt in favor of targetcli-fb.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 23 Feb 2021 14:50:18 +0000

cinder (2:17.0.1+git2021012507.d26092348-0ubuntu2) hirsute; urgency=medium

  * d/p/add-mock-psutil-in-quobyte-tests.patch: Add a mock of psutil
    disk_partitions to fix failing unit test (LP: #1913607).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 12:03:20 -0500

cinder (2:17.0.1+git2021012507.d26092348-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 08:04:55 +0000

cinder (2:17.0.1+git2021010614.a9c922ab7-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Jan 2021 14:08:38 -0500

cinder (2:17.0.1+git2020120911.d3ffa90ba-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2020 11:49:58 -0500
