## cinder 18.1.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
openstackdocstheme>=2.2.7 # Apache-2.0
reno>=3.2.0 # Apache-2.0
sphinx>=3.5.1 # BSD
Pygments>=2.6.1 # BSD license
os-api-ref>=2.1.0 # Apache-2.0
sphinxcontrib-apidoc>=0.3.0  # BSD
sphinx-feature-classification>=1.1.0 # Apache 2.0
