=== debian/changelog ===
cinder (2:18.1.0-0ubuntu1) hirsute; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/wallaby branch.

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Wallaby (LP: #1943709).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 15 Sep 2021 12:38:15 +0000
